summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_echo.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_echo.sh')
-rwxr-xr-xsource4/script/tests/test_echo.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/source4/script/tests/test_echo.sh b/source4/script/tests/test_echo.sh
index 8065483f9a..b778e4216a 100755
--- a/source4/script/tests/test_echo.sh
+++ b/source4/script/tests/test_echo.sh
@@ -14,6 +14,7 @@ domain="$4"
shift 4
testit() {
+ trap "rm -f test.$$" EXIT
cmdline="$*"
if ! $cmdline > test.$$ 2>&1; then
cat test.$$;